Geographic Bounding Box List
Get a list of geographic bounding box objects. GeographicBoundingBoxes have a 1:many mapping with Observations.
### Available end points:
- `/bboxes/` - Will list all GeographicBoundingBoxes in the database
- `/bboxes.json` - Will return all GeographicBoundingBoxes in json format
- `/bboxes/<object_id>/` - Returns GeographicBoundingBoxes object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `bboxName
- `eastBoundLongitude`
- `northBoundLatitude`
- `westBoundLongitude`
- `southBoundLatitude`
### How to use filters:
- `/bboxes/?bboxName=global`
- `/bboxes/?eastBoundLongitude__lt=10`
- `/bboxes/?northBoundLatitude=90`
- `/bboxes/?westBoundLongitude__lte=-40.1`
- `/bboxes.json?southBoundLatitude__gte=30`
GET /api/v2/bboxes/?format=api&offset=200
{ "count": 4009, "next": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/?format=api&limit=100&offset=300", "previous": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/?format=api&limit=100&offset=100", "results": [ { "ob_id": 254, "bboxName": "", "eastBoundLongitude": -4.62, "northBoundLatitude": 55.74, "westBoundLongitude": -4.64, "southBoundLatitude": 55.72 }, { "ob_id": 255, "bboxName": "", "eastBoundLongitude": -3.73, "northBoundLatitude": 57.18, "westBoundLongitude": -3.87, "southBoundLatitude": 57.11 }, { "ob_id": 256, "bboxName": "", "eastBoundLongitude": -1.12, "northBoundLatitude": 51.63, "westBoundLongitude": -1.27, "southBoundLatitude": 51.41 }, { "ob_id": 257, "bboxName": "", "eastBoundLongitude": 0.15, "northBoundLatitude": 54.08, "westBoundLongitude": -0.21, "southBoundLatitude": 53.56 }, { "ob_id": 258, "bboxName": "", "eastBoundLongitude": -1.83, "northBoundLatitude": 52.06, "westBoundLongitude": -1.87, "southBoundLatitude": 52.0 }, { "ob_id": 259, "bboxName": "", "eastBoundLongitude": -2.55, "northBoundLatitude": 56.0, "westBoundLongitude": -4.55, "southBoundLatitude": 53.9 }, { "ob_id": 260, "bboxName": "", "eastBoundLongitude": -3.72, "northBoundLatitude": 52.33, "westBoundLongitude": -3.88, "southBoundLatitude": 52.28 }, { "ob_id": 261, "bboxName": "", "eastBoundLongitude": -0.8, "northBoundLatitude": 52.64, "westBoundLongitude": -0.95, "southBoundLatitude": 52.48 }, { "ob_id": 262, "bboxName": "", "eastBoundLongitude": -2.64, "northBoundLatitude": 54.23, "westBoundLongitude": -2.73, "southBoundLatitude": 54.17 }, { "ob_id": 263, "bboxName": "", "eastBoundLongitude": 4.13, "northBoundLatitude": 51.47, "westBoundLongitude": 3.65, "southBoundLatitude": 51.36 }, { "ob_id": 264, "bboxName": "", "eastBoundLongitude": 0.9, "northBoundLatitude": 52.29, "westBoundLongitude": 0.86, "southBoundLatitude": 52.26 }, { "ob_id": 265, "bboxName": "", "eastBoundLongitude": -1.59, "northBoundLatitude": 51.69, "westBoundLongitude": -1.64, "southBoundLatitude": 51.61 }, { "ob_id": 266, "bboxName": "", "eastBoundLongitude": -2.5, "northBoundLatitude": 52.75, "westBoundLongitude": -3.03, "southBoundLatitude": 52.62 }, { "ob_id": 267, "bboxName": "", "eastBoundLongitude": -3.59, "northBoundLatitude": 50.58, "westBoundLongitude": -4.11, "southBoundLatitude": 50.36 }, { "ob_id": 268, "bboxName": "", "eastBoundLongitude": 0.9, "northBoundLatitude": 51.18, "westBoundLongitude": 0.84, "southBoundLatitude": 51.11 }, { "ob_id": 269, "bboxName": "", "eastBoundLongitude": 11.07, "northBoundLatitude": 46.07, "westBoundLongitude": 11.01, "southBoundLatitude": 45.96 }, { "ob_id": 270, "bboxName": "", "eastBoundLongitude": -0.9, "northBoundLatitude": 50.79, "westBoundLongitude": -1.14, "southBoundLatitude": 50.64 }, { "ob_id": 271, "bboxName": "", "eastBoundLongitude": -1.46, "northBoundLatitude": 50.82, "westBoundLongitude": -1.53, "southBoundLatitude": 50.77 }, { "ob_id": 272, "bboxName": "", "eastBoundLongitude": -1.72, "northBoundLatitude": 53.87, "westBoundLongitude": -1.91, "southBoundLatitude": 53.79 }, { "ob_id": 273, "bboxName": "", "eastBoundLongitude": 1.87, "northBoundLatitude": 51.76, "westBoundLongitude": -3.54, "southBoundLatitude": 50.06 }, { "ob_id": 274, "bboxName": "", "eastBoundLongitude": -4.4, "northBoundLatitude": 57.41, "westBoundLongitude": -5.45, "southBoundLatitude": 55.97 }, { "ob_id": 275, "bboxName": "", "eastBoundLongitude": -2.37, "northBoundLatitude": 53.38, "westBoundLongitude": -2.38, "southBoundLatitude": 53.28 }, { "ob_id": 276, "bboxName": "", "eastBoundLongitude": 1.69, "northBoundLatitude": 52.33, "westBoundLongitude": 1.52, "southBoundLatitude": 52.3 }, { "ob_id": 277, "bboxName": "", "eastBoundLongitude": -3.03, "northBoundLatitude": 53.34, "westBoundLongitude": -3.16, "southBoundLatitude": 53.22 }, { "ob_id": 278, "bboxName": "", "eastBoundLongitude": -1.17, "northBoundLatitude": 52.73, "westBoundLongitude": -1.34, "southBoundLatitude": 52.67 }, { "ob_id": 279, "bboxName": "", "eastBoundLongitude": -2.79, "northBoundLatitude": 51.59, "westBoundLongitude": -2.89, "southBoundLatitude": 51.53 }, { "ob_id": 280, "bboxName": "", "eastBoundLongitude": -2.89, "northBoundLatitude": 53.73, "westBoundLongitude": -2.89, "southBoundLatitude": 53.73 }, { "ob_id": 281, "bboxName": "", "eastBoundLongitude": -7.35, "northBoundLatitude": 57.37, "westBoundLongitude": -7.42, "southBoundLatitude": 57.12 }, { "ob_id": 282, "bboxName": "", "eastBoundLongitude": -0.33, "northBoundLatitude": 51.83, "westBoundLongitude": -0.38, "southBoundLatitude": 51.78 }, { "ob_id": 283, "bboxName": "", "eastBoundLongitude": -1.98, "northBoundLatitude": 57.37, "westBoundLongitude": -2.56, "southBoundLatitude": 56.68 }, { "ob_id": 284, "bboxName": "", "eastBoundLongitude": -4.02, "northBoundLatitude": 57.14, "westBoundLongitude": -5.53, "southBoundLatitude": 56.97 }, { "ob_id": 285, "bboxName": "", "eastBoundLongitude": -1.48, "northBoundLatitude": 50.84, "westBoundLongitude": -1.51, "southBoundLatitude": 50.8 }, { "ob_id": 286, "bboxName": "", "eastBoundLongitude": 0.71, "northBoundLatitude": 51.45, "westBoundLongitude": 0.67, "southBoundLatitude": 51.41 }, { "ob_id": 287, "bboxName": "", "eastBoundLongitude": -1.66, "northBoundLatitude": 52.64, "westBoundLongitude": -1.82, "southBoundLatitude": 52.6 }, { "ob_id": 288, "bboxName": "", "eastBoundLongitude": -1.65, "northBoundLatitude": 52.65, "westBoundLongitude": -1.88, "southBoundLatitude": 52.6 }, { "ob_id": 289, "bboxName": "", "eastBoundLongitude": -5.63, "northBoundLatitude": 56.43, "westBoundLongitude": -5.78, "southBoundLatitude": 56.34 }, { "ob_id": 290, "bboxName": "", "eastBoundLongitude": -4.84, "northBoundLatitude": 50.4, "westBoundLongitude": -4.93, "southBoundLatitude": 50.38 }, { "ob_id": 291, "bboxName": "", "eastBoundLongitude": 0.06, "northBoundLatitude": 53.87, "westBoundLongitude": -1.19, "southBoundLatitude": 53.58 }, { "ob_id": 292, "bboxName": "", "eastBoundLongitude": -1.54, "northBoundLatitude": 50.71, "westBoundLongitude": -1.68, "southBoundLatitude": 50.68 }, { "ob_id": 293, "bboxName": "", "eastBoundLongitude": -3.71, "northBoundLatitude": 52.46, "westBoundLongitude": -3.72, "southBoundLatitude": 52.45 }, { "ob_id": 294, "bboxName": "", "eastBoundLongitude": 0.73, "northBoundLatitude": 51.46, "westBoundLongitude": 0.73, "southBoundLatitude": 51.46 }, { "ob_id": 295, "bboxName": "", "eastBoundLongitude": -2.23, "northBoundLatitude": 50.77, "westBoundLongitude": -2.39, "southBoundLatitude": 50.71 }, { "ob_id": 296, "bboxName": "", "eastBoundLongitude": -1.82, "northBoundLatitude": 51.97, "westBoundLongitude": -1.97, "southBoundLatitude": 51.93 }, { "ob_id": 297, "bboxName": "", "eastBoundLongitude": -1.49, "northBoundLatitude": 50.88, "westBoundLongitude": -1.51, "southBoundLatitude": 50.81 }, { "ob_id": 298, "bboxName": "", "eastBoundLongitude": -4.12, "northBoundLatitude": 50.35, "westBoundLongitude": -4.3, "southBoundLatitude": 50.16 }, { "ob_id": 299, "bboxName": "", "eastBoundLongitude": -0.32, "northBoundLatitude": 52.13, "westBoundLongitude": -0.37, "southBoundLatitude": 52.07 }, { "ob_id": 300, "bboxName": "", "eastBoundLongitude": -2.9, "northBoundLatitude": 54.57, "westBoundLongitude": -2.9, "southBoundLatitude": 54.57 }, { "ob_id": 301, "bboxName": "", "eastBoundLongitude": -3.66, "northBoundLatitude": 56.64, "westBoundLongitude": -3.66, "southBoundLatitude": 56.64 }, { "ob_id": 302, "bboxName": "", "eastBoundLongitude": -0.96, "northBoundLatitude": 52.41, "westBoundLongitude": -1.11, "southBoundLatitude": 50.92 }, { "ob_id": 303, "bboxName": "", "eastBoundLongitude": -4.2, "northBoundLatitude": 56.15, "westBoundLongitude": -4.2, "southBoundLatitude": 56.15 }, { "ob_id": 304, "bboxName": "", "eastBoundLongitude": -1.51, "northBoundLatitude": 51.03, "westBoundLongitude": -1.51, "southBoundLatitude": 51.03 }, { "ob_id": 305, "bboxName": "", "eastBoundLongitude": 1.68, "northBoundLatitude": 57.7, "westBoundLongitude": -5.44, "southBoundLatitude": 50.4 }, { "ob_id": 306, "bboxName": "", "eastBoundLongitude": -0.34, "northBoundLatitude": 52.1, "westBoundLongitude": -0.34, "southBoundLatitude": 52.1 }, { "ob_id": 307, "bboxName": "", "eastBoundLongitude": -2.12, "northBoundLatitude": 52.59, "westBoundLongitude": -2.12, "southBoundLatitude": 52.59 }, { "ob_id": 308, "bboxName": "", "eastBoundLongitude": -3.99, "northBoundLatitude": 53.22, "westBoundLongitude": -3.99, "southBoundLatitude": 53.22 }, { "ob_id": 309, "bboxName": "", "eastBoundLongitude": -0.79, "northBoundLatitude": 50.86, "westBoundLongitude": -0.79, "southBoundLatitude": 50.86 }, { "ob_id": 310, "bboxName": "", "eastBoundLongitude": -1.16, "northBoundLatitude": 54.63, "westBoundLongitude": -1.16, "southBoundLatitude": 54.63 }, { "ob_id": 311, "bboxName": "", "eastBoundLongitude": -4.04, "northBoundLatitude": 57.94, "westBoundLongitude": -4.04, "southBoundLatitude": 57.94 }, { "ob_id": 312, "bboxName": "", "eastBoundLongitude": 0.1, "northBoundLatitude": 51.38, "westBoundLongitude": 0.1, "southBoundLatitude": 51.38 }, { "ob_id": 313, "bboxName": "", "eastBoundLongitude": -5.72, "northBoundLatitude": 56.38, "westBoundLongitude": -5.72, "southBoundLatitude": 56.38 }, { "ob_id": 314, "bboxName": "", "eastBoundLongitude": -0.89, "northBoundLatitude": 50.82, "westBoundLongitude": -1.03, "southBoundLatitude": 50.81 }, { "ob_id": 315, "bboxName": "", "eastBoundLongitude": -0.75, "northBoundLatitude": 51.41, "westBoundLongitude": -0.75, "southBoundLatitude": 51.41 }, { "ob_id": 316, "bboxName": "", "eastBoundLongitude": -4.34, "northBoundLatitude": 53.35, "westBoundLongitude": -4.41, "southBoundLatitude": 53.27 }, { "ob_id": 317, "bboxName": "", "eastBoundLongitude": -0.59, "northBoundLatitude": 54.17, "westBoundLongitude": -0.59, "southBoundLatitude": 54.17 }, { "ob_id": 318, "bboxName": "", "eastBoundLongitude": -1.01, "northBoundLatitude": 53.88, "westBoundLongitude": -1.02, "southBoundLatitude": 53.76 }, { "ob_id": 319, "bboxName": "", "eastBoundLongitude": -1.9, "northBoundLatitude": 52.55, "westBoundLongitude": -2.04, "southBoundLatitude": 52.53 }, { "ob_id": 320, "bboxName": "", "eastBoundLongitude": -2.49, "northBoundLatitude": 56.71, "westBoundLongitude": -2.49, "southBoundLatitude": 56.71 }, { "ob_id": 321, "bboxName": "", "eastBoundLongitude": -4.03, "northBoundLatitude": 53.07, "westBoundLongitude": -4.03, "southBoundLatitude": 53.07 }, { "ob_id": 322, "bboxName": "", "eastBoundLongitude": -3.72, "northBoundLatitude": 52.14, "westBoundLongitude": -3.72, "southBoundLatitude": 52.14 }, { "ob_id": 323, "bboxName": "", "eastBoundLongitude": -2.8, "northBoundLatitude": 56.45, "westBoundLongitude": -2.8, "southBoundLatitude": 56.45 }, { "ob_id": 324, "bboxName": "", "eastBoundLongitude": -5.18, "northBoundLatitude": 56.78, "westBoundLongitude": -5.49, "southBoundLatitude": 56.54 }, { "ob_id": 325, "bboxName": "", "eastBoundLongitude": -2.56, "northBoundLatitude": 52.64, "westBoundLongitude": -3.12, "southBoundLatitude": 52.36 }, { "ob_id": 326, "bboxName": "", "eastBoundLongitude": -4.49, "northBoundLatitude": 56.62, "westBoundLongitude": -4.74, "southBoundLatitude": 56.42 }, { "ob_id": 327, "bboxName": "", "eastBoundLongitude": -1.3, "northBoundLatitude": 52.87, "westBoundLongitude": -1.3, "southBoundLatitude": 52.87 }, { "ob_id": 328, "bboxName": "", "eastBoundLongitude": 0.0, "northBoundLatitude": 52.32, "westBoundLongitude": -0.22, "southBoundLatitude": 52.29 }, { "ob_id": 329, "bboxName": "", "eastBoundLongitude": -2.34, "northBoundLatitude": 52.19, "westBoundLongitude": -2.34, "southBoundLatitude": 52.19 }, { "ob_id": 330, "bboxName": "", "eastBoundLongitude": -3.77, "northBoundLatitude": 52.21, "westBoundLongitude": -3.8, "southBoundLatitude": 52.17 }, { "ob_id": 331, "bboxName": "", "eastBoundLongitude": -2.4, "northBoundLatitude": 55.97, "westBoundLongitude": -2.4, "southBoundLatitude": 55.97 }, { "ob_id": 332, "bboxName": "", "eastBoundLongitude": -4.17, "northBoundLatitude": 50.35, "westBoundLongitude": -4.17, "southBoundLatitude": 50.35 }, { "ob_id": 333, "bboxName": "", "eastBoundLongitude": -4.53, "northBoundLatitude": 53.42, "westBoundLongitude": -4.53, "southBoundLatitude": 53.42 }, { "ob_id": 334, "bboxName": "", "eastBoundLongitude": -4.02, "northBoundLatitude": 53.12, "westBoundLongitude": -4.15, "southBoundLatitude": 53.07 }, { "ob_id": 335, "bboxName": "", "eastBoundLongitude": -0.47, "northBoundLatitude": 52.23, "westBoundLongitude": -0.47, "southBoundLatitude": 52.23 }, { "ob_id": 336, "bboxName": "", "eastBoundLongitude": -1.15, "northBoundLatitude": 52.96, "westBoundLongitude": -1.15, "southBoundLatitude": 52.96 }, { "ob_id": 337, "bboxName": "", "eastBoundLongitude": -0.27, "northBoundLatitude": 52.65, "westBoundLongitude": -0.58, "southBoundLatitude": 52.33 }, { "ob_id": 338, "bboxName": "", "eastBoundLongitude": -0.32, "northBoundLatitude": 52.3, "westBoundLongitude": -0.32, "southBoundLatitude": 52.3 }, { "ob_id": 339, "bboxName": "", "eastBoundLongitude": -4.07, "northBoundLatitude": 51.6, "westBoundLongitude": -4.07, "southBoundLatitude": 51.6 }, { "ob_id": 340, "bboxName": "", "eastBoundLongitude": -2.18, "northBoundLatitude": 53.02, "westBoundLongitude": -2.18, "southBoundLatitude": 53.02 }, { "ob_id": 341, "bboxName": "", "eastBoundLongitude": -2.83, "northBoundLatitude": 56.47, "westBoundLongitude": -3.05, "southBoundLatitude": 56.42 }, { "ob_id": 342, "bboxName": "", "eastBoundLongitude": -3.52, "northBoundLatitude": 50.78, "westBoundLongitude": -3.52, "southBoundLatitude": 50.77 }, { "ob_id": 343, "bboxName": "", "eastBoundLongitude": -0.67, "northBoundLatitude": 51.28, "westBoundLongitude": -0.67, "southBoundLatitude": 51.28 }, { "ob_id": 344, "bboxName": "", "eastBoundLongitude": -4.13, "northBoundLatitude": 50.5, "westBoundLongitude": -4.22, "southBoundLatitude": 50.33 }, { "ob_id": 345, "bboxName": "", "eastBoundLongitude": -3.4, "northBoundLatitude": 50.65, "westBoundLongitude": -4.35, "southBoundLatitude": 50.33 }, { "ob_id": 346, "bboxName": "", "eastBoundLongitude": -4.18, "northBoundLatitude": 50.52, "westBoundLongitude": -4.23, "southBoundLatitude": 50.45 }, { "ob_id": 347, "bboxName": "", "eastBoundLongitude": -4.36, "northBoundLatitude": 53.15, "westBoundLongitude": -4.36, "southBoundLatitude": 53.15 }, { "ob_id": 348, "bboxName": "", "eastBoundLongitude": -2.28, "northBoundLatitude": 55.97, "westBoundLongitude": -2.4, "southBoundLatitude": 55.93 }, { "ob_id": 349, "bboxName": "", "eastBoundLongitude": -0.01, "northBoundLatitude": 53.13, "westBoundLongitude": -3.86, "southBoundLatitude": 52.67 }, { "ob_id": 350, "bboxName": "", "eastBoundLongitude": -3.49, "northBoundLatitude": 52.09, "westBoundLongitude": -3.58, "southBoundLatitude": 52.04 }, { "ob_id": 351, "bboxName": "", "eastBoundLongitude": -0.12, "northBoundLatitude": 51.78, "westBoundLongitude": -0.12, "southBoundLatitude": 51.78 }, { "ob_id": 352, "bboxName": "", "eastBoundLongitude": -0.15, "northBoundLatitude": 53.93, "westBoundLongitude": -0.15, "southBoundLatitude": 53.93 }, { "ob_id": 353, "bboxName": "", "eastBoundLongitude": -2.68, "northBoundLatitude": 54.48, "westBoundLongitude": -3.3, "southBoundLatitude": 54.35 } ] }